body,
html{
      margin: 0;
      padding: 0;
      height: 100%;
}

/* Hide scrollbar for Chrome, Safari and Opera */
body::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
body {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

svg {
      display: block;
      width: 100%;
      height: 100vh;
      position: fixed;
      top: 0;
      left: 0;
}
  
.scrollElement {
      position: absolute;
      height: 6000px;
      width: 100px;
      top: 0;
      z-index: 0;
}

  .btn {
      position: fixed;
      bottom: 5%;
      right: 0px;
      transform: translateX(-50%);
      border: 1px solid #fff;
      border-radius: 5px;
      font-size: 0.9rem;
      padding: 0.5rem 0.7em;
      background-color: transparent;
      color: #ffffff;
      font-family: Verdana, Geneva, Tahoma, sans-serif;
      -webkit-font-smoothing: antialiased;
      cursor: pointer;
      transition: all .3s;
      z-index: 11;
  }

  .btn_works {
      left: 100px;
      right: unset;
      text-decoration: none;
  }

  .btn:hover {
      background: #ffffff;
      color: #1B1734;
  }

  nav{
    width: 100%;
    position: fixed;
    top:50px;
    text-align:center;
  }

  nav a{
    font-family: 'Oswald', sans-serif;
    font-weight:500;
    text-transform:uppercase;
    text-decoration:none;
    color:#ffdbfa;
    margin:0 15px;
    font-size:16px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    letter-spacing:1px;
    position:relative;
    display:inline-block;
    
      border: 1px solid #fff;
      border-radius: 5px;
      padding: 0.5rem 0.7em;
      margin: 0.2em;
      background-color: transparent;
      color: #ffffff;
      -webkit-font-smoothing: antialiased;
      cursor: pointer;
      transition: all .3s;
  }

  nav a:hover {
    background: #ffffff;
    color: #1B1734;
  }
